/*
 * Transformation file: ../data/sprites.xml
 * Source image: ../data/sprites.png
 * Tile width: 8px
 * Tile height: 8px
 * Output format: (null)
 */
#define MAP_WALK0_WIDTH 3
#define MAP_WALK0_HEIGHT 4
const char map_walk0[] PROGMEM ={
3,4
,0x0,0x1,0x2,0x1a,0x1b,0x1c,0x3d,0x3e,0x6,0x5f,0x60,0x61};

#define MAP_WALK1_WIDTH 3
#define MAP_WALK1_HEIGHT 4
const char map_walk1[] PROGMEM ={
3,4
,0x0,0x1,0x2,0x1a,0x1d,0x1c,0x3d,0x3f,0x6,0x62,0x63,0x6};

#define MAP_WALK2_WIDTH 3
#define MAP_WALK2_HEIGHT 4
const char map_walk2[] PROGMEM ={
3,4
,0x3,0x4,0x5,0x1e,0x1f,0x20,0x40,0x41,0x6,0x64,0x65,0x66};

#define MAP_RUN0_WIDTH 3
#define MAP_RUN0_HEIGHT 4
const char map_run0[] PROGMEM ={
3,4
,0x6,0x7,0x8,0x21,0x22,0x23,0x42,0x43,0x44,0x67,0x68,0x69};

#define MAP_RUN1_WIDTH 3
#define MAP_RUN1_HEIGHT 4
const char map_run1[] PROGMEM ={
3,4
,0x6,0x9,0xa,0x24,0x25,0x26,0x45,0x46,0x47,0x6a,0x6b,0x6};

#define MAP_RUN2_WIDTH 3
#define MAP_RUN2_HEIGHT 4
const char map_run2[] PROGMEM ={
3,4
,0x6,0x7,0x8,0x27,0x28,0x29,0x48,0x49,0x4a,0x6c,0x6d,0x6e};

#define MAP_FALL_WIDTH 3
#define MAP_FALL_HEIGHT 4
const char map_fall[] PROGMEM ={
3,4
,0x6,0xb,0xc,0x2a,0x2b,0x2c,0x4b,0x4c,0x4d,0x6f,0x70,0x71};

#define MAP_JUMP_WIDTH 3
#define MAP_JUMP_HEIGHT 4
const char map_jump[] PROGMEM ={
3,4
,0x6,0xd,0xe,0x2d,0x2e,0x2f,0x4e,0x4f,0x50,0x72,0x73,0x74};

#define MAP_ATTACK0_WIDTH 3
#define MAP_ATTACK0_HEIGHT 4
const char map_attack0[] PROGMEM ={
3,4
,0xf,0x10,0x6,0x30,0x31,0x32,0x51,0x52,0x53,0x75,0x76,0x77};

#define MAP_ATTACK1_WIDTH 3
#define MAP_ATTACK1_HEIGHT 4
const char map_attack1[] PROGMEM ={
3,4
,0x11,0x12,0x13,0x33,0x34,0x35,0x51,0x54,0x55,0x75,0x76,0x77};

#define MAP_ATTACK2_WIDTH 3
#define MAP_ATTACK2_HEIGHT 4
const char map_attack2[] PROGMEM ={
3,4
,0x6,0x14,0x15,0x6,0x36,0x37,0x56,0x57,0x58,0x75,0x78,0x66};

#define MAP_ATTACK3_WIDTH 3
#define MAP_ATTACK3_HEIGHT 4
const char map_attack3[] PROGMEM ={
3,4
,0x6,0x16,0x17,0x6,0x38,0x39,0x59,0x5a,0x5b,0x75,0x78,0x66};

#define MAP_ATTACK4_WIDTH 3
#define MAP_ATTACK4_HEIGHT 4
const char map_attack4[] PROGMEM ={
3,4
,0x6,0x18,0x19,0x3a,0x3b,0x3c,0x5c,0x5d,0x5e,0x79,0x7a,0x66};

#define MYSPRITES_SIZE 123
const char mysprites[] PROGMEM={
 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3		 //tile:0
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x2, 0x3, 0x3, 0x3, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x4, 0x4, 0x3, 0x3, 0x3, 0x3, 0x4, 0x5, 0x5, 0x4, 0x4, 0x7, 0x3, 0x4, 0x5, 0x5, 0x4, 0x4, 0x5, 0x5, 0x4, 0x5, 0x5, 0x5, 0x4, 0x4, 0x4, 0x4, 0x4, 0x5, 0x5, 0x4, 0x3, 0x3, 0x1e, 0x3		 //tile:1
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x7, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x5, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:2
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3		 //tile:3
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x2, 0x3, 0x3, 0x3, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x4, 0x4, 0x3, 0x3, 0x3, 0x3, 0x4, 0x5, 0x5, 0x4, 0x4, 0x7, 0x3, 0x4, 0x5, 0x5, 0x4, 0x4, 0x5, 0x5, 0x4, 0x5, 0x5, 0x5, 0x4, 0x4, 0x4, 0x4		 //tile:4
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x7, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x5, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:5
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:6
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x2, 0x3, 0x3, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x4, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x5, 0x5, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x5, 0x5, 0x4, 0xfe, 0x2, 0x3, 0x4, 0x5, 0x5, 0x5, 0x4, 0xfe, 0x3, 0x3, 0x4, 0x5, 0x5, 0x4, 0x3		 //tile:7
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x3, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x4, 0x7, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x5, 0x5, 0x7, 0x3, 0xfe, 0xfe, 0xfe, 0x4, 0x4, 0x4, 0x5, 0x3, 0xfe, 0xfe, 0xfe, 0x3, 0x1e, 0x3, 0x4, 0x3, 0xfe, 0xfe, 0xfe		 //tile:8
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x2, 0x3, 0x3, 0x3, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x4, 0x4, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x5, 0x5, 0x4, 0x2, 0x3, 0x3, 0x4, 0x5, 0x5, 0x4, 0x4, 0x2, 0x3, 0x4, 0x5, 0x5, 0x5, 0x4, 0x4		 //tile:9
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x7, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x5, 0x5, 0x7, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x4, 0x5, 0x3, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:10
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x2, 0x3, 0x3, 0x3, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x4, 0x4, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x5, 0x5, 0x4, 0x2, 0x3, 0x3, 0x4, 0x5, 0x5, 0x4, 0x4, 0x2, 0x3, 0x4, 0x5, 0x5, 0x5, 0x4, 0x4, 0x3, 0x3, 0x4, 0x5, 0x5, 0x4, 0x3, 0x3		 //tile:11
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x7, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x5, 0x5, 0x7, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x4, 0x5, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0x1e, 0x3, 0x4, 0x3, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:12
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x2, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0x4, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x5, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x5, 0x5, 0xfe, 0xfe, 0x2, 0x3, 0x4, 0x5, 0x5, 0x5		 //tile:13
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x4, 0x3, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0x5, 0x4, 0x4, 0x7, 0x4, 0xfe, 0xfe, 0xfe, 0x4, 0x4, 0x5, 0x5, 0x7, 0x3, 0xfe, 0xfe, 0x4, 0x4, 0x4, 0x4, 0x5, 0x3, 0xfe, 0xfe		 //tile:14
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0x4		 //tile:15
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0x4, 0x4, 0x4, 0x3, 0x3, 0xfe, 0xfe, 0x4, 0x5, 0x5, 0x4, 0x4, 0x7, 0x4, 0xfe, 0x5, 0x5, 0x4, 0x4, 0x5, 0x5, 0x7, 0x3		 //tile:16
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2		 //tile:17
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x2, 0x3, 0x3, 0x3, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x4, 0x4, 0x3, 0x3, 0x3, 0x3, 0x4, 0x5, 0x5, 0x4, 0x4, 0x7		 //tile:18
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:19
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xf6, 0x53, 0x3, 0x3, 0x3, 0xfe, 0xfe, 0xa, 0xf6, 0xf6, 0x55, 0x4, 0x4, 0xfe, 0x2, 0xa, 0xf6, 0xf6, 0xf6, 0x5, 0x3		 //tile:20
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x7, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:21
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x2, 0x3, 0x3, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x4		 //tile:22
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x3, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:23
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x2		 //tile:24
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0x3, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:25
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0		 //tile:26
, 0x5, 0x5, 0x4, 0x3, 0x1, 0x53, 0xaf, 0xb, 0x5, 0x5, 0x4, 0x54, 0xf5, 0x5a, 0xb7, 0xa, 0x5, 0x5, 0x4, 0x55, 0xf6, 0x63, 0xff, 0xa, 0x4, 0x5, 0x3, 0xaf, 0xb7, 0xb7, 0xff, 0xa, 0x3, 0x4, 0x3, 0xa, 0xaf, 0xaf, 0x54, 0x5, 0x2, 0x3, 0x2, 0x1, 0xa, 0xa, 0x5, 0x4, 0x2, 0x2, 0x1, 0x9, 0xb7, 0x1, 0x3, 0x4, 0x0, 0x1, 0x0, 0x52, 0x52, 0x1, 0x3, 0x3		 //tile:27
, 0x5, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x5, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:28
, 0x5, 0x5, 0x4, 0x3, 0x1, 0x53, 0xaf, 0xb, 0x5, 0x5, 0x4, 0x54, 0xf5, 0x5a, 0xb7, 0xa, 0x5, 0x5, 0x4, 0x55, 0xf6, 0x63, 0xff, 0xa, 0x4, 0x5, 0x3, 0xaf, 0xb7, 0xb7, 0xff, 0xa, 0x3, 0x4, 0x3, 0xa, 0xaf, 0xaf, 0x54, 0x5, 0x2, 0x3, 0x2, 0x1, 0xa, 0xa, 0x5, 0x4, 0x2, 0x2, 0x1, 0x9, 0xb7, 0x1, 0x3, 0x4, 0x0, 0x1, 0x0, 0x52, 0x52, 0x1, 0x2, 0x3		 //tile:29
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0		 //tile:30
, 0x4, 0x5, 0x5, 0x4, 0x3, 0x3, 0x1e, 0x3, 0x5, 0x5, 0x4, 0x3, 0x1, 0x53, 0xaf, 0xb, 0x5, 0x5, 0x4, 0x54, 0xf5, 0x5a, 0xb7, 0xa, 0x5, 0x5, 0x4, 0x55, 0xf6, 0x63, 0xff, 0xa, 0x4, 0x5, 0x3, 0xaf, 0xb7, 0xb7, 0xff, 0xa, 0x3, 0x4, 0x3, 0xa, 0xaf, 0xaf, 0x54, 0x5, 0x2, 0x3, 0x2, 0x1, 0xa, 0xa, 0x5, 0x4, 0x2, 0x2, 0x1, 0x9, 0xb7, 0x1, 0x3, 0x4		 //tile:31
, 0x4, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x5, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x5, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:32
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x2, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x52, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0xb7, 0x53, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x1, 0x0, 0x0		 //tile:33
, 0x2, 0x3, 0x3, 0x5, 0x5, 0x4, 0x3, 0x1, 0x2, 0x3, 0x3, 0x4, 0x5, 0x4, 0xb, 0xf5, 0x2, 0x3, 0x4, 0x4, 0x5, 0x4, 0x5e, 0xf6, 0x3, 0x3, 0x4, 0x5, 0x4, 0x3, 0xaf, 0xb7, 0x3, 0x3, 0x4, 0x5, 0x3, 0x3, 0xa, 0xaf, 0x0, 0x4, 0x5, 0x3, 0x2, 0x0, 0x1, 0x0, 0x1, 0x2, 0x2, 0x1, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0		 //tile:34
, 0x1, 0xaf, 0xb, 0x5, 0x4, 0xfe, 0xfe, 0xfe, 0x5a, 0xb7, 0xa, 0x4, 0x4, 0xfe, 0xfe, 0xfe, 0x5a, 0xff, 0xa, 0x5, 0xfe, 0xfe, 0xfe, 0xfe, 0xb7, 0xff, 0xa, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xaf, 0x0, 0xfe, 0x9, 0x9, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x9, 0xb7, 0xb7, 0x9, 0xfe, 0xfe, 0x0, 0x0, 0x52, 0xff, 0xb7, 0x9, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x52, 0x52, 0xfe, 0xfe, 0xfe		 //tile:35
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x1		 //tile:36
, 0x3, 0x3, 0x4, 0x5, 0x5, 0x4, 0x3, 0x3, 0x3, 0x3, 0x5, 0x5, 0x4, 0x3, 0x1, 0x1, 0x3, 0x3, 0x4, 0x5, 0x4, 0xb, 0xf5, 0x5a, 0x3, 0x4, 0x4, 0x5, 0x4, 0x5e, 0xf6, 0x5a, 0x3, 0x4, 0x5, 0x4, 0x3, 0xaf, 0xb7, 0xb7, 0x3, 0x4, 0x5, 0x3, 0x3, 0xa, 0xaf, 0xaf, 0x4, 0x5, 0x3, 0x2, 0x0, 0x1, 0xa, 0xa, 0x2, 0x2, 0x1, 0x0, 0x52, 0xb7, 0x0, 0x0		 //tile:37
, 0x1e, 0x3, 0x4, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xaf, 0xb, 0x5, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xb7, 0xa, 0x4, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xff, 0xa, 0x5, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xff, 0xa, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x54, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x1, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:38
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0		 //tile:39
, 0x2, 0x3, 0x3, 0x5, 0x5, 0x4, 0x3, 0x1, 0x2, 0x3, 0x3, 0x4, 0x5, 0x4, 0xb, 0xf5, 0x2, 0x3, 0x4, 0x4, 0x5, 0x4, 0x5e, 0xf6, 0x3, 0x3, 0x4, 0x5, 0x4, 0x3, 0xaf, 0xb7, 0x3, 0x3, 0x4, 0x5, 0x3, 0x3, 0xa, 0xaf, 0x0, 0x4, 0x5, 0x3, 0x2, 0x0, 0x1, 0xa, 0x1, 0x2, 0x2, 0x1, 0x0, 0x52, 0xb7, 0x0, 0x0, 0x0, 0x0, 0x52, 0x0, 0x52, 0x52, 0xe9		 //tile:40
, 0x1, 0xaf, 0xb, 0x5, 0x4, 0xfe, 0xfe, 0xfe, 0x5a, 0xb7, 0xa, 0x4, 0x4, 0xfe, 0xfe, 0xfe, 0x5a, 0xff, 0xa, 0x5, 0xfe, 0xfe, 0xfe, 0xfe, 0xb7, 0xff, 0xa, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xaf, 0x54, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xa, 0x4, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x1, 0x52, 0x9, 0x9, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x52, 0xb7, 0xb7, 0x9, 0xfe, 0xfe		 //tile:41
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xb7, 0xb7, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xb7, 0xff, 0x0		 //tile:42
, 0x3, 0x3, 0x5, 0x5, 0x4, 0x3, 0x1, 0x1, 0x3, 0x3, 0x4, 0x5, 0x4, 0xb, 0xf5, 0x5a, 0x3, 0x4, 0x4, 0x5, 0x4, 0x5e, 0xf6, 0x5a, 0x0, 0x4, 0x5, 0x4, 0x3, 0xaf, 0xb7, 0xb7, 0x52, 0x0, 0x0, 0x3, 0x3, 0xa, 0xaf, 0xaf, 0x0, 0x52, 0x52, 0x0, 0x0, 0x1, 0xa, 0xa, 0x0, 0x0, 0x52, 0x51, 0x0, 0xb7, 0x0, 0x0, 0x0, 0x0, 0x52, 0x51, 0xe9, 0x52, 0xe9, 0x0		 //tile:43
, 0xaf, 0xb, 0x5, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xb7, 0xa, 0x4, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xff, 0xa, 0x5, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xff, 0xa, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x54, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x1, 0x52, 0x9, 0x9, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x52, 0xb7, 0xb7, 0x9, 0xfe, 0xfe, 0xfe		 //tile:44
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x52, 0x52, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0x5b, 0xb7, 0xff, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0x9, 0xb7, 0xb7, 0x9		 //tile:45
, 0xfe, 0xfe, 0x3, 0x3, 0x4, 0x5, 0x5, 0x4, 0xfe, 0x2, 0x3, 0x3, 0x5, 0x5, 0x4, 0x3, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x5, 0x4, 0x3, 0xfe, 0x2, 0x3, 0x4, 0x4, 0x5, 0x4, 0x55, 0x2, 0x3, 0x3, 0x4, 0x5, 0x4, 0x3, 0xaf, 0x0, 0x3, 0x3, 0x4, 0x5, 0x3, 0x2, 0xa, 0x0, 0x0, 0x3, 0x0, 0x3, 0x2, 0x0, 0x1, 0x0, 0x52, 0x52, 0x0, 0x51, 0x0, 0x0, 0x0		 //tile:46
, 0x3, 0x3, 0x1e, 0x3, 0x4, 0x3, 0xfe, 0xfe, 0x1, 0x53, 0xaf, 0xb, 0x5, 0x4, 0xfe, 0xfe, 0xf5, 0x5a, 0xb7, 0xa, 0x4, 0x4, 0xfe, 0xfe, 0xf6, 0x5a, 0xff, 0xa, 0x5, 0xfe, 0xfe, 0xfe, 0xb7, 0xb7, 0xff, 0xa, 0x4, 0xfe, 0xfe, 0xfe, 0xaf, 0xaf, 0x54, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xa, 0xa, 0x4, 0x9, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xb7, 0x9, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:47
, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0x4, 0x5, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0x4, 0x5, 0xfe, 0xfe, 0xfe, 0x9, 0xa, 0x4, 0x5, 0x5, 0xfe, 0xfe, 0x9, 0xb7, 0xb7, 0xa, 0x5, 0x5, 0xfe, 0xf6, 0x5b, 0xb7, 0xff, 0x1, 0x2, 0x5, 0xf6, 0xf6, 0xf6, 0x52, 0x52, 0x0, 0x1, 0x5, 0xf6, 0xf6, 0xfe, 0x0, 0x52, 0x0, 0x1, 0x4, 0xf6, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x1		 //tile:48
, 0x5, 0x5, 0x4, 0x4, 0x4, 0x4, 0x5, 0x3, 0x5, 0x4, 0x3, 0x3, 0x1e, 0x3, 0x4, 0x3, 0x4, 0x3, 0x1, 0x53, 0xaf, 0xb, 0x5, 0x4, 0x4, 0x54, 0xf5, 0x5a, 0xb7, 0xa, 0x4, 0x5, 0x4, 0x55, 0xf6, 0x63, 0xff, 0xa, 0x5, 0x6, 0x3, 0xaf, 0xb7, 0xb7, 0xff, 0xa, 0x4, 0x5, 0x3, 0xa, 0xaf, 0xaf, 0x54, 0x5, 0x4, 0x5, 0x2, 0x1, 0xa, 0xa, 0x4, 0x4, 0x4, 0xa		 //tile:49
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xf6, 0xf6, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x55, 0xf6, 0xf6, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0xf6, 0x5b, 0x9, 0xfe, 0xfe, 0xfe, 0xfe, 0x5, 0x55, 0xb7, 0xb7, 0x9, 0xfe, 0xfe, 0xfe, 0x5, 0x4, 0xff, 0xb7, 0x9, 0xfe, 0xfe, 0xfe, 0xa, 0x4, 0x53, 0x9, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:50
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x9, 0x1, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0x9, 0xb7, 0xb7, 0xa, 0xfe, 0xfe, 0xfe, 0xf6, 0x52, 0xff, 0xb7, 0xa, 0xfe, 0xfe, 0xf6, 0xf6, 0xf6, 0x52, 0x9, 0x1, 0xfe, 0xfe, 0xf6, 0xf6, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xf6, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0		 //tile:51
, 0x3, 0x4, 0x5, 0x5, 0x4, 0x4, 0x5, 0x5, 0x4, 0x5, 0x5, 0x5, 0x4, 0x4, 0x4, 0x4, 0x4, 0x5, 0x5, 0x4, 0x3, 0x3, 0x1e, 0x3, 0x5, 0x5, 0x4, 0x3, 0x1, 0x53, 0xaf, 0xb, 0x5, 0x5, 0x4, 0x54, 0xf5, 0x5a, 0xb7, 0xa, 0x2, 0x5, 0x4, 0x55, 0xf6, 0x63, 0xff, 0xa, 0x1, 0x5, 0x3, 0xaf, 0xb7, 0xb7, 0xff, 0xa, 0x1, 0x4, 0x2, 0xa, 0xaf, 0xaf, 0x54, 0x5		 //tile:52
, 0x7, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x5, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x5, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x5, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x5, 0x5, 0x5, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x5, 0x5, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x5, 0x5, 0x4, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:53
, 0xfe, 0x2, 0x3, 0x55, 0xf6, 0x5b, 0xa, 0x4, 0x2, 0x3, 0x4, 0x5, 0x53, 0xb7, 0xb7, 0xa, 0x2, 0x3, 0x4, 0x5, 0xa, 0xb7, 0xff, 0x52, 0x3, 0x4, 0x5, 0x5, 0x1, 0x9, 0x52, 0x53, 0x3, 0x4, 0x5, 0x2, 0x0, 0x0, 0x0, 0x5a, 0x3, 0x4, 0x5, 0x1, 0x0, 0x0, 0x9, 0x5a, 0xfe, 0x2, 0x1, 0x0, 0x0, 0x9, 0xb7, 0xb7, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x9, 0xaf, 0xaf		 //tile:54
, 0x5, 0x5, 0x7, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0x4, 0x5, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0x1e, 0x3, 0x4, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xaf, 0xb, 0x5, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xb7, 0xa, 0x4, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xff, 0xa, 0x5, 0x5, 0xfe, 0xfe, 0xfe, 0xfe, 0xff, 0xa, 0x4, 0x5, 0xfe, 0xfe, 0xfe, 0xfe, 0x54, 0x5, 0x4, 0x5, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:55
, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0x4, 0x5, 0x5, 0xfe, 0xfe, 0x2, 0x3, 0x4, 0x5, 0x5, 0x4, 0xfe, 0x2, 0x3, 0x4, 0x5, 0x5, 0x5, 0x4, 0xfe, 0x2, 0x3, 0x4, 0x5, 0x5, 0x4, 0x3, 0xfe, 0x3, 0x4, 0x5, 0x5, 0x4, 0x3, 0x1, 0xfe, 0x3, 0x4, 0x5, 0x5, 0x4, 0x54, 0xf5, 0xfe, 0x3, 0x4, 0x5, 0x5, 0x4, 0x55, 0xf6, 0xfe, 0x3, 0x4, 0x5, 0x5, 0x3, 0xaf, 0xb7		 //tile:56
, 0x4, 0x4, 0x7, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0x4, 0x5, 0x5, 0x7, 0x3, 0xfe, 0xfe, 0xfe, 0x4, 0x4, 0x4, 0x5, 0x3, 0xfe, 0xfe, 0xfe, 0x3, 0x1e, 0x3, 0x4, 0x3, 0xfe, 0xfe, 0xfe, 0x53, 0xaf, 0xb, 0x5, 0x4, 0xfe, 0xfe, 0xfe, 0x5a, 0xb7, 0xa, 0x4, 0x4, 0xfe, 0xfe, 0xfe, 0x63, 0xff, 0xa, 0x5, 0x4, 0xfe, 0xfe, 0xfe, 0xb7, 0xff, 0xa, 0x4, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:57
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xf6, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:58
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0x3, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0x4, 0x5, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0x4, 0x5, 0x5, 0xfe, 0xfe, 0xfe, 0x2, 0x3, 0x4, 0x5, 0x5, 0xfe, 0xfe, 0xfe, 0x3, 0x4, 0x5, 0x5, 0x4, 0xfe, 0xfe, 0xfe, 0x3, 0x4, 0x5, 0x5, 0x4, 0xfe, 0xfe, 0x0, 0x3, 0x4, 0x5, 0x5, 0x4		 //tile:59
, 0x4, 0x4, 0x4, 0x3, 0x3, 0xfe, 0xfe, 0xfe, 0x5, 0x5, 0x4, 0x4, 0x7, 0x4, 0xfe, 0xfe, 0x5, 0x4, 0x4, 0x5, 0x5, 0x7, 0x3, 0xfe, 0x5, 0x4, 0x4, 0x4, 0x4, 0x5, 0x3, 0xfe, 0x4, 0x3, 0x3, 0x1e, 0x3, 0x4, 0x3, 0xfe, 0x3, 0x1, 0x53, 0xaf, 0xb, 0x5, 0x4, 0xfe, 0x54, 0xf5, 0x5a, 0xb7, 0xa, 0x4, 0x4, 0xfe, 0x55, 0xf6, 0x63, 0xff, 0xa, 0x5, 0x4, 0xfe		 //tile:60
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0		 //tile:61
, 0x0, 0x0, 0x52, 0x0, 0xa1, 0x52, 0x1, 0x3, 0x0, 0x0, 0x0, 0x0, 0x52, 0xa1, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x52, 0xe9, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x52, 0x0, 0x0, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x52, 0x9, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x52, 0xff, 0xb7, 0x9, 0xfe, 0x0, 0x0, 0x0, 0x52, 0xb7, 0xb7, 0x9, 0xfe, 0x0, 0x52, 0x0, 0xa1, 0x51, 0x52, 0x0, 0xfe		 //tile:62
, 0x0, 0x0, 0x52, 0x0, 0xa1, 0x52, 0x1, 0x3, 0x0, 0x0, 0x0, 0x0, 0x52, 0xa1, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x52, 0xe9, 0x0, 0xfe, 0x0, 0x0, 0x52, 0x0, 0xe9, 0x51, 0xfe, 0xfe, 0x0, 0x0, 0x52, 0x52, 0x52, 0x0, 0xfe, 0xfe, 0x0, 0x52, 0xff, 0xb7, 0x9, 0x0, 0xfe, 0xfe, 0x0, 0x9, 0xb7, 0xb7, 0x52, 0x0, 0xfe, 0xfe, 0x0, 0x52, 0x9, 0x52, 0x52, 0x52, 0x0, 0xfe		 //tile:63
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x9		 //tile:64
, 0x0, 0x1, 0x0, 0x52, 0x52, 0x1, 0x3, 0x3, 0x0, 0x0, 0x52, 0x51, 0xa1, 0x52, 0x1, 0x3, 0x0, 0x0, 0x0, 0x52, 0x52, 0xa1, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x52, 0xa4, 0xe9, 0x0, 0xfe, 0x52, 0x0, 0x52, 0x52, 0xe9, 0x51, 0xfe, 0xfe, 0x52, 0x9, 0x52, 0x52, 0x52, 0x0, 0xfe, 0xfe, 0xff, 0xb7, 0x52, 0x52, 0x52, 0x0, 0xfe, 0xfe, 0xb7, 0xb7, 0x52, 0x52, 0x52, 0x0, 0xfe, 0xfe		 //tile:65
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x1, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0		 //tile:66
, 0x0, 0x0, 0x52, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfe, 0x0, 0x52, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x0, 0xa1, 0x52, 0xa1, 0x0, 0x0, 0x0, 0x0, 0x52, 0x52, 0xa1, 0x50, 0x0, 0x0, 0x0, 0x51, 0x51, 0x51, 0xa1, 0x0, 0x0		 //tile:67
, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:68
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x52, 0xff, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x9, 0xb7, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x9, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x9		 //tile:69
, 0x52, 0x0, 0x52, 0x0, 0x0, 0x52, 0x52, 0x0, 0x0, 0x0, 0x52, 0x0, 0x52, 0x52, 0xe9, 0x0, 0x52, 0x0, 0x0, 0x52, 0x51, 0xe9, 0x51, 0x0, 0xb7, 0x9, 0x52, 0x52, 0x0, 0xe9, 0x0, 0xb7, 0xb7, 0x9, 0x9, 0x9, 0x0, 0x0, 0x9, 0xb7, 0x0, 0x9, 0x9, 0x0, 0x52, 0x0, 0x9, 0x9, 0x9, 0x9, 0x0, 0x0, 0x52, 0x52, 0x0, 0xfe, 0x9, 0x0, 0x52, 0x0, 0xa1, 0x52, 0x52, 0x0		 //tile:70
, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x9, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x9, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:71
, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x52, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0xb7, 0x53, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x1, 0x1, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0		 //tile:72
, 0x0, 0x0, 0x0, 0x0, 0x52, 0x51, 0xe9, 0x51, 0x0, 0x0, 0x52, 0x0, 0x52, 0x0, 0x0, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x52, 0x52, 0x52, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x52, 0x52, 0x0, 0x0, 0x0, 0x0, 0x0, 0x52, 0x52, 0x52, 0x52, 0x0, 0x0, 0x52, 0x0, 0x52, 0x52, 0x51, 0x52, 0x0, 0x0, 0x0, 0x52, 0x52, 0x52, 0x0, 0x51, 0x0, 0x0, 0x52, 0x52, 0x50, 0x0, 0x0, 0x52		 //tile:73
, 0x0, 0x0, 0x0, 0xff, 0xb7, 0x9, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0x52, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xa1, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xa1, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x52, 0xa1, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:74
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x52, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0		 //tile:75
, 0x0, 0x0, 0x0, 0x52, 0x51, 0xe9, 0x51, 0x0, 0x0, 0x0, 0x0, 0x52, 0x0, 0x0, 0x0, 0xfe, 0x0, 0x52, 0x52, 0x52, 0x51, 0x52, 0x0, 0xfe, 0x52, 0x52, 0x52, 0x0, 0x52, 0x51, 0x52, 0x0, 0x52, 0x0, 0x0, 0x0, 0x52, 0x52, 0x52, 0x52, 0x0, 0x0, 0x52, 0x0, 0xa1, 0x52, 0x52, 0x52, 0x0, 0x0, 0x0, 0x52, 0xa1, 0xa1, 0x50, 0x50, 0x0, 0x0, 0x51, 0xa1, 0x51, 0x51, 0x0, 0x0		 //tile:76
, 0xfe, 0x0, 0xff, 0xb7, 0x9, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x52, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x50, 0x50, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x52, 0xa1, 0x51, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x52, 0x52, 0x51, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:77
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x9, 0x9, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0		 //tile:78
, 0x0, 0x0, 0x52, 0x52, 0x52, 0x51, 0x52, 0x0, 0xfe, 0x0, 0x0, 0x52, 0x52, 0x51, 0xe9, 0x51, 0xfe, 0xfe, 0x0, 0x52, 0x52, 0x0, 0x0, 0x0, 0xfe, 0x0, 0x52, 0x0, 0x52, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x52, 0x52, 0x52, 0x0, 0x0, 0x0, 0x52, 0x0, 0xa1, 0x52, 0x52, 0x52, 0x0, 0x0, 0x0, 0x52, 0xa1, 0x50, 0x0, 0x0, 0x0, 0x0, 0x51, 0xa1, 0x51, 0x0, 0x0, 0x0		 //tile:79
, 0x0, 0x0, 0x9, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x52, 0xe9, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x51, 0xa1, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:80
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0		 //tile:81
, 0x0, 0x2, 0x0, 0x0, 0x52, 0x1, 0x1, 0x0, 0x0, 0x0, 0x0, 0xa1, 0xa1, 0x52, 0x0, 0x0, 0x0, 0x0, 0x0, 0x52, 0x52, 0xa1, 0x0, 0xfe, 0x0, 0x52, 0x0, 0x52, 0x52, 0xe8, 0x0, 0xfe, 0x0, 0x0, 0x52, 0x51, 0xe8, 0x51, 0xfe, 0xfe, 0x0, 0x0, 0x52, 0x0, 0x52, 0x0, 0xfe, 0xfe, 0x0, 0x0, 0x52, 0x0, 0x52, 0x0, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x52, 0x52, 0x0, 0xfe, 0xfe		 //tile:82
, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:83
, 0x0, 0x1, 0x0, 0x1, 0xa, 0xa, 0x4, 0x4, 0x0, 0x0, 0x0, 0xa, 0xb7, 0x52, 0x1, 0x3, 0x0, 0x0, 0x0, 0x52, 0x52, 0xa1, 0x0, 0x1, 0x0, 0x52, 0x0, 0x52, 0x52, 0xe8, 0x0, 0x0, 0x0, 0x0, 0x52, 0x51, 0xe8, 0x51, 0x0, 0x0, 0x0, 0x0, 0x52, 0x0, 0x52, 0x0, 0x0, 0x52, 0x0, 0x0, 0x52, 0x0, 0x52, 0x0, 0xfe, 0x9, 0x0, 0x0, 0x0, 0x52, 0x52, 0x0, 0xfe, 0xfe		 //tile:84
, 0x4, 0xfe, 0xfe, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x2, 0xfe, 0xfe, 0xfe, 0xf6, 0xfe, 0xfe, 0xfe, 0x52, 0x0, 0xfe, 0xf6, 0xf6, 0xfe, 0xfe, 0xfe, 0x52, 0x52, 0xf6, 0xf6, 0xf6, 0xfe, 0xfe, 0xfe, 0xff, 0xb7, 0x5b, 0xf6, 0xfe, 0xfe, 0xfe, 0xfe, 0xb7, 0xb7, 0x9, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x9, 0x9, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:85
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xf6, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xf6, 0xf6, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xf6, 0xf6, 0xf6, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xf6, 0x52, 0x52, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x9, 0xb7, 0x9, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0		 //tile:86
, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1, 0xa, 0xa, 0x0, 0x0, 0x0, 0x0, 0x0, 0xa, 0xb7, 0x9, 0x0, 0x0, 0x0, 0x0, 0x1, 0x52, 0xa2, 0x0, 0x0, 0x0, 0x52, 0x0, 0x52, 0x52, 0xe8, 0x0, 0x0, 0x0, 0x0, 0x52, 0x52, 0xe8, 0x51, 0xfe, 0x0, 0x0, 0x52, 0x0, 0x52, 0x0, 0xfe, 0xfe, 0x0, 0x0, 0x52, 0x0, 0x52, 0x0, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x52, 0x52, 0x0, 0xfe, 0xfe		 //tile:87
, 0x4, 0x4, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:88
, 0xfe, 0xfe, 0xf6, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xf6, 0xf6, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xf6, 0xf6, 0xf6, 0x52, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xf6, 0xa4, 0xb7, 0x9, 0x0, 0xfe, 0xfe, 0xfe, 0x52, 0xb7, 0xff, 0x52, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0x9, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0		 //tile:89
, 0x3, 0x4, 0x4, 0x5, 0x4, 0x52, 0x53, 0xaf, 0x3, 0x4, 0xa, 0x4, 0x1, 0x1, 0x52, 0x53, 0x2, 0x1, 0x0, 0x1, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x52, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x52, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x52, 0x0, 0x52, 0x0, 0x0, 0x0, 0x0, 0x0, 0x52, 0x0, 0x52, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x52, 0x52, 0x0, 0xfe, 0xfe		 //tile:90
, 0xaf, 0x54, 0x5, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xa, 0x4, 0x4, 0x4, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0xfe, 0xfe, 0xfe, 0xf6, 0xfe, 0x0, 0x3, 0xfe, 0xfe, 0xfe, 0xf6, 0xf6, 0xfe, 0x0, 0x0, 0x9, 0x52, 0xf6, 0xf6, 0xf6, 0xfe, 0x0, 0x9, 0xb7, 0xb7, 0x5b, 0xf6, 0xfe, 0xfe, 0x0, 0x52, 0xff, 0xb7, 0x9, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x52, 0x9, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:91
, 0xfe, 0xfe, 0xfe, 0xf6, 0xf6, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xf6, 0xf6, 0xf6, 0x52, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xf6, 0x52, 0xb7, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0		 //tile:92
, 0x0, 0x0, 0x1, 0x3, 0x4, 0x5, 0x5, 0x3, 0x0, 0x0, 0x2, 0x4, 0x4, 0x5, 0x4, 0x52, 0x0, 0x0, 0x2, 0x4, 0xa, 0x4, 0x1, 0xa1, 0x0, 0x0, 0x2, 0x1, 0x1, 0x0, 0x51, 0xe8, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0xe8, 0x51, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x52, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0x52, 0x0, 0xfe, 0x0, 0x52, 0x9, 0x0, 0x52, 0x52, 0x0, 0xfe		 //tile:93
, 0xaf, 0xb7, 0xb7, 0xff, 0xa, 0x4, 0xfe, 0xfe, 0x53, 0xaf, 0xaf, 0x54, 0x5, 0x4, 0xfe, 0xfe, 0x0, 0x1, 0xa, 0x4, 0x4, 0x4, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x3, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:94
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x52, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:95
, 0x0, 0x0, 0x0, 0x51, 0xa1, 0x52, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x0, 0xa1, 0x52, 0x0, 0xfe, 0x52, 0x0, 0x0, 0x51, 0xa1, 0x52, 0x0, 0xfe, 0x52, 0x0, 0x52, 0x51, 0xa1, 0x52, 0x52, 0x0, 0x0, 0x0, 0x51, 0xa1, 0x52, 0x52, 0x52, 0x0, 0x0, 0x0, 0x52, 0xe9, 0x51, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xa, 0xa, 0xb, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0		 //tile:96
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:97
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:98
, 0x0, 0x0, 0x0, 0x0, 0xa1, 0x52, 0x0, 0xfe, 0x52, 0x0, 0x0, 0x0, 0xa1, 0x52, 0x0, 0xfe, 0x52, 0x0, 0x0, 0x51, 0xa1, 0x52, 0x0, 0xfe, 0x52, 0x0, 0x52, 0x51, 0xa1, 0x52, 0x0, 0xfe, 0x0, 0x0, 0x51, 0xa1, 0x52, 0x52, 0x0, 0xfe, 0x0, 0x0, 0x52, 0xe9, 0x51, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xa, 0xb, 0x0, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfe		 //tile:99
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0		 //tile:100
, 0x9, 0x9, 0x0, 0x0, 0x52, 0x52, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x51, 0xa1, 0x52, 0x0, 0x0, 0x52, 0x0, 0x0, 0x0, 0xa1, 0x52, 0x0, 0x52, 0x52, 0x0, 0x0, 0x51, 0xa1, 0x52, 0x0, 0x0, 0x52, 0x0, 0x52, 0x51, 0xa1, 0x0, 0x0, 0x0, 0x0, 0x0, 0x51, 0xa1, 0x52, 0x0, 0xa, 0x0, 0x0, 0x0, 0x52, 0xe9, 0x0, 0xa, 0xa, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0		 //tile:101
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xb, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:102
, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xb, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x14, 0xa, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x14, 0xb, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:103
, 0x0, 0x0, 0x0, 0x51, 0x52, 0x52, 0xa1, 0x52, 0x52, 0x52, 0x0, 0x0, 0x52, 0x51, 0xe9, 0x52, 0x0, 0x0, 0x0, 0x0, 0x0, 0xe9, 0x51, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xa, 0xb, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xb, 0xb, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:104
, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xb, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x14, 0x14, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:105
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:106
, 0x0, 0x0, 0x0, 0x52, 0xa1, 0xa1, 0x50, 0x0, 0x0, 0x0, 0x51, 0xa1, 0x51, 0x51, 0x0, 0x0, 0x0, 0x52, 0xa1, 0x52, 0x52, 0x0, 0x0, 0x52, 0xa, 0x0, 0xe9, 0x51, 0x52, 0x0, 0x0, 0xfe, 0x14, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0x0, 0x0, 0xa, 0xa, 0xb, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0xa, 0xa, 0xb, 0xb, 0x0, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfe		 //tile:107
, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0x0, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x14, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xb, 0xb, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xb, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:108
, 0x52, 0x52, 0x52, 0x50, 0x0, 0x0, 0x0, 0x0, 0x52, 0x50, 0x50, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:109
, 0x51, 0x52, 0xa1, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xa, 0xb, 0xb, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xb, 0xb, 0x14, 0x14, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:110
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:111
, 0x0, 0x0, 0x0, 0x0, 0x52, 0x52, 0xa1, 0x52, 0x0, 0xfe, 0x0, 0x0, 0x52, 0x51, 0xe9, 0x52, 0xfe, 0xfe, 0xfe, 0x0, 0x52, 0x51, 0x52, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xe9, 0x51, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xa, 0xb, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xb, 0xb, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:112
, 0x0, 0x51, 0x51, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:113
, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:114
, 0x0, 0x52, 0xa1, 0x52, 0x52, 0x0, 0x0, 0x0, 0x0, 0x52, 0xe9, 0x51, 0x52, 0x0, 0x0, 0x0, 0x0, 0x0, 0x51, 0xe9, 0x0, 0x0, 0x0, 0x0, 0x0, 0xb, 0xa, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0x0, 0xb, 0xb, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0xb, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:115
, 0x50, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:116
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0x1, 0xb, 0xb, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x14, 0x14, 0xb, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0		 //tile:117
, 0x0, 0x52, 0x0, 0xa1, 0x52, 0xa1, 0x0, 0xfe, 0x0, 0x0, 0x52, 0xa1, 0x50, 0x51, 0x52, 0x0, 0x0, 0x51, 0xa1, 0x51, 0x0, 0x0, 0x0, 0x52, 0x52, 0xa1, 0x52, 0x52, 0x0, 0x0, 0x0, 0xa1, 0x0, 0xe8, 0x51, 0x52, 0x0, 0x0, 0x0, 0x0, 0xa, 0x51, 0xe8, 0x51, 0x0, 0x0, 0x0, 0x0, 0xb, 0x0, 0xe8, 0x0, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0x0		 //tile:118
, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x52, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0xa, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0xa, 0xa, 0xb, 0x0, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0xfe		 //tile:119
, 0x0, 0x52, 0x0, 0xa1, 0x52, 0xa1, 0x0, 0xfe, 0x0, 0x0, 0x52, 0xa1, 0x50, 0x51, 0x0, 0xfe, 0x0, 0x51, 0xa1, 0x51, 0x0, 0x0, 0x52, 0x0, 0x52, 0xa1, 0x52, 0x52, 0x0, 0x0, 0x52, 0x0, 0x0, 0xe8, 0x51, 0x52, 0x0, 0x0, 0x0, 0x0, 0xa, 0x51, 0xe8, 0x51, 0x0, 0x0, 0x0, 0xa, 0xb, 0x0, 0xe8, 0x0, 0x0, 0x0, 0xa, 0xa, 0x0, 0x0, 0x0, 0x0, 0xfe, 0x0, 0x0, 0x0		 //tile:120
, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x52, 0xfe, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x52, 0xf6, 0xfe, 0xfe, 0xfe, 0xfe, 0x0, 0x0, 0x52, 0xf6, 0xfe, 0xfe, 0xfe, 0x0, 0xb, 0xb, 0xa, 0xf6, 0xfe, 0xfe, 0x0, 0x14, 0x14, 0xb, 0xb, 0x52, 0xfe, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0		 //tile:121
, 0x52, 0xff, 0xb7, 0x52, 0xa1, 0x52, 0xa1, 0x0, 0x52, 0xb7, 0xb7, 0x51, 0xa1, 0x50, 0x0, 0x0, 0xf6, 0x5b, 0x51, 0xa1, 0x51, 0x0, 0x52, 0x0, 0xf6, 0xf6, 0xa1, 0x52, 0x52, 0x0, 0x52, 0x0, 0xf6, 0xa3, 0xe8, 0x51, 0x52, 0x0, 0x0, 0x0, 0x52, 0x52, 0x51, 0xe8, 0x51, 0x0, 0x0, 0xa, 0x52, 0x0, 0x0, 0xe8, 0x0, 0x0, 0xa, 0xa, 0x0, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0		 //tile:122
};
